# lofting_cirlce

Script to create multiple copies of the same circle in a given area in Auto desk Inventor.

@Author= Oliver Benton - oliver.a.bent@gmail.com

To use:
1: open inventor
2: go to the "Tools" tab
3: in the "Options" section, click "VBA Editor"
4: in the new window, click "File-> Import File"
5: selected the .bas file downloaded with this "loft_

